RubyGems Navigation menu

knife-gourmet 0.0.1

Chef knife plugin to help checking the cookbooks versions on your Chef server against upstream

Gemfile
          gem 'knife-gourmet', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install knife-gourmet
  
  
  
  
  
  
  

Authors:

  • Anthony Scalisi

Owners:

Licenses:

  • MIT

Total downloads 479

For this version 479

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 20, 2013 (5 KB)

Runtime Dependencies:

Development Dependencies: